﻿/** Base Body Styles **/
body{ background: url(../img/signin/bg.png); color:#838383; font: 13px/1.7em 'Open Sans';}


.account-container {
	width: 380px; 
	display: block;
	margin: 40px auto 0 auto;
	
	background: #f9f9f9;
	
	border: 1px solid #d5d5d5;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	box-shadow:  0px 0px 2px #dadada, inset 0px -3px 0px #e6e6e6;
}

.content {
	padding: 16px 28px 23px;
} 

.login-fields .field {
	margin-bottom: 1.25em;
}

.login-fields label {
	display: none;
}

.login-fields input {
	font-family: 'Open Sans';
	font-size: 13px;
	color: #8e8d8d;
	padding: 11px 15px 10px 50px;
	background-color: #fdfdfd;
	width: 255px;
	display: block;
	margin: 0;
	box-shadow: inset 2px 2px 4px #f1f1f1;
}

.username-field { background: url(../img/signin/user.png) no-repeat; }

.password-field { background: url(../img/signin/password.png) no-repeat; }

/*.verify-field {
    background: url(../img/signin/user.png) no-repeat;
}*/

.verify-fields .field {
    margin-bottom: 1.25em;
}

.verify-fields label {
    display: none;
}

.verify-fields input {
    font-family: 'Open Sans';
    font-size: 13px;
    color: #8e8d8d;
    padding: 11px 0px 10px 20px;
    background-color: #fdfdfd;
    width: 25px;
    /*display: block;*/
    margin: 0;
    box-shadow: inset 2px 2px 4px #f1f1f1;
}


.login-actions {
	float: left;
	
	width: 100%;
	
	margin-top: -1em;
	margin-bottom: 1.25em;
}

.login-social {
	float: left;
	
	padding: 10px 0 15px;
	
	border: 1px dotted #CCC;
	border-right: none;
	border-left: none;	
}

.login-social p {
	margin-bottom: 1em;
}

span.login-checkbox {
	float: left;
	margin-top: 31px;
}

span.login-checkbox > input[type='checkbox'] {
    opacity: 0;
    float: left;
    width: 15px;
}

span.login-checkbox > input[type='checkbox'] + label {    
    clear: none;
    
	height: 15px; 
	display: block;
    padding: 0 0 0 22px;
    margin: 0;
    
    font-size: 12px;
    line-height: 1.2em;
    
    background: url(../../img/signin/check.png) no-repeat 0 0;
    
    cursor: pointer;
}

span.login-checkbox > input[type='checkbox']:checked + label {	
	background-position: 0 -15px;
}

/** Text Under Box**/
.login-extra {
	display: block; 
	width: 300px; 
	margin: 1.5em auto;
	 
	text-align: center;
	line-height: 19px; 
	
	text-shadow: 1px 1px 0px #fff; 	
}


.account-container h1 {
	margin-bottom: .4em;
	
	color: #263849;
}

/** Buttons **/
.twitter, .fb {
	position: relative;
	
	height: 32px; 
	width: 157px; 
	display: block;
	
	background: url(../../img/signin/twitter_btn.png) no-repeat; 
	
}

.fb {
	width: 162px; 
	
	background: url(../../img/signin/fb_btn.png) no-repeat; 	
}

.twitter:active, .fb:active {
	top: 1px;
}

.twitter:hover, .fb:hover {
	background-position: 0 -32px;
}

.twitter a, .fb a {
	padding: 5px 0 0 35px; 
	text-shadow: -1px -1px 0px rgba(0,0,0,.3); 
	color:#fff; 
	font-weight: bold; 
	font-size: 11px; 
	height: 32px; 
	display: block;	
}

.fb a {
	padding: 5px 0 0 31px; 
	
}

.twitter, .fb {
	display: inline-block;
}

.twitter a:hover, .fb a:hover {
	color: #FFF;
	text-decoration: none;
}

.button {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; float: right; margin-top: 18px;}






.register .login-social {
	margin-bottom: 1em;
}

.register .login-actions {
	margin-bottom: 0;
}

.register .login-fields input {
	width: 299px;
	padding-left: 6px;
}

.register h1 {
	color: #444;
}

.register span.login-checkbox {
	position: relative;
	top: -6px;
	
	width: 200px;
}

.register span.login-checkbox > input[type="checkbox"] + label {
	
	position: relative;
	
	line-height: 1.3em;
}



@media (max-width: 480px) {
	
	.account-container {
		width: 280px;	
		margin-top: 35px;
	}
	
	.login-fields input {
		width: 160px;
	}
	
	.login-social {
		width: 100%;
	}
	
	.twitter {
		display: block;
		margin-bottom: 1em;
	}
	
	.register .login-fields input {
		width: 204px;
		padding-left: 6px;
	}
	
}

/*********** 2022 styling updates ***********/ 
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap');

@font-face {
	font-family: FuturaPT-Medium;
	src: url('../fonts/FuturaPT-Medium/FuturaPT-Medium.eot');
	src: url('../fonts/FuturaPT-Medium/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FuturaPT-Medium/FuturaPT-Medium.woff2') format('woff2'), 
         url('../fonts/FuturaPT-Medium/FuturaPT-Medium.woff') format('woff'), 
         url('../fonts/FuturaPT-Medium/FuturaPT-Medium.ttf') format('truetype');
}

body {
    width: 100vw;
    height: 100vh;
    background: url(../img/signin/bg-Hom3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: left;
}

.login__box {
    display: flex;
    justify-content: flex-start;
    margin-left: 20%;
}

.auto-style1 {
    text-align: center;
}

.account-container {
    background: #f5f7f7;
    border: none;
    box-shadow: none;
}

.account-container h1 {
    color: #021421;
    font-family: FuturaPT-Medium, sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 5px;
}

.account-container p {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23px;
}

.login-fields input {
    width: 298px;
    height: 34px;
    background: #f5f7f7;
    border: 1px solid #a3daf7;
    border-radius: 0;
    box-shadow: none;
    color: #021421;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42857143;
    padding: 6px 12px;
}

.login-actions {
    width: 100%;
    float: none;
    margin-top: 0;
    margin-bottom: 0;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}

.login-actions img {
    width: 133px;
    display: block;
    margin: 20px auto 0 auto;
}
#RequestNewCode {
    /*width: 100%;*/
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 300;
    margin-right: auto;
    text-align: center;
}

#btnVerifyBack {
    /*width: 100%;*/
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 300;
    margin-right: auto;
    text-align: center;
}

/*#btnVerifyBack {
    width: 100%;
    height: 50px;
    background-color: #0069a4;
    background-image: none;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-family: FuturaPT-Medium, sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 2px;
    margin-bottom: 16px;
    padding: 0;
    transition: all .2s;
    display: flex;
    justify-content: center;
    align-items: center;
}

    #btnVerifyBack:hover {
        background: #00567c;
    }*/

#LostPassword {
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 300;
    margin-right: auto;
    text-align: center;
}

#btnLoginPanel {
    width: 100%;
}

#btnLogin {
    width: 100%;
    height: 50px;
    background-color: #0069a4;
    background-image: none;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-family: FuturaPT-Medium, sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 2px;
    margin-bottom: 16px;
    padding: 0;
    transition: all .2s;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

#btnLogin:hover {
    background: #00567c;
}

.login-extra {
    width: 380px;
    margin-top: 10px;
    text-align: left;
    text-shadow: none;
}